Subject: (urth) Re: urth-urth.net Digest, Vol 5, Issue 19

From: Alice K. Turner <aturner6 at nyc.rr.com>
Date: Tue, 11 Jan 2005 21:00:15 +0000

Um, that was a joke? Referring to Spain in the quote? And to the Orwell 
reference? I know where Lepanto is/was. You forgot to point out that 
Chesterton was not technically a Victorian writer either, which I also know, 
and was partly the point.

-alga

> I am sorry to disappoint you, but battle of Lepanto had nothing to do
> with the conquiscadors, except that most Christian soldiers there were
> Spanish. It was a defensive battle against Turkey. If you think that
> Europeans having a temerity to defend themselves against an Islamic
> barbarous invasion constitutes robust Victorian jingoism, I can say
> nothing more.
>
> I use the word barbarous deliberately. When Famagusta surrendered to
> the Turks, they made a drum of the skin of the commander.
>
>
> According to Encyclopedia Britannica
>
> Lepanto, Battle of
>
> (Oct. 7, 1571), naval engagement between allied Christian forces and
> the Ottoman Turks during an Ottoman campaign to acquire the Venetian
> island of Cyprus. Seeking to drive Venice from the eastern
> Mediterranean, the forces of Sultan Selim II invaded Cyprus in 1570.
> The Venetians formed an alliance with Pope Pius V and Philip II of
> Spain (May 25, 1571). Philip sent his half brother, Don John of
> Austria, to command the allied forces. By the time the allies
> assembled at Messina, Sicily (Aug. 24, 1571), the Turks had captured
> Nicosia (Sept. 9, 1570), besieged Famagusta, and entered the
> Adriatic. Their fleet lay in the Gulf of Patras, near Lepanto
> (N?vpaktos), Greece. The allied fleet of more than 200 ships sailed
> for Corfu on September 15 and on October 7 advanced in four squadrons
> against the Ottoman fleet, commanded by Ali Pa a, Mu?ammad Saulak
> (governor of Alexandria), and Uluj Ali (dey of Algiers). After about
> four hours of fighting, the allies were victorious, capturing 117
> galleys and thousands of men. Of little practical value (Venice
> surrendered Cyprus to the Turks in 1573), the battle had a great
> impact on European morale and was the subject of paintings by Titian,
> Tintoretto, and Veronese.
>
>
>
>
>
>
>
> -- 
>
>
>    Stanislaus Bocian
>
>
>
> -- 
> No virus found in this outgoing message.
> Checked by AVG Anti-Virus.
> Version: 7.0.300 / Virus Database: 265.6.10 - Release Date: 05-01-10
>
>
> ----------------------------------------------------------------------
> Startuj z INTERIA.PL!!! >>> http://link.interia.pl/f1837
>
>
>
> ------------------------------
>
> Message: 7
> Date: Tue, 11 Jan 2005 23:24:13 +0000
> From: "Chris" <rasputin_ at hotmail.com>
> Subject: Re: (urth) SciFi politics
> To: thewynns at earthlink.net, urth-urth.net at lists.urth.net
> Message-ID: <BAY102-F377D6FA48E9CF4094E5AF286880 at phx.gbl>
> Content-Type: text/plain; format=flowed
>
> I am undecided on the supply-side economics bit, but I did not think that
> the gun-ownership bit was clumsily inserted either; it's quite to the 
> point
> and a real concern in the particular political situation Silk found 
> himself
> in. And ultimately it seemed to me like Silk's position on guns, at that
> point, was largely a matter of political pragmatism rather than universal
> principle. To me, the issue there wasn't "gun control" but rather the
> distribution of power to individuals in an unstable, revolutionary
> atmosphere.
>
> I am not sure that Wolfe could even have realistically avoided the 
> subject.
>
>> >I wouldn't go so far as to endorse this point of view whole-heartedly,
>> >but I was struck by how jarring the paeans to supply-side economics and
>> >universal gun ownership were in Exodus from the Long Sun.  At the time
>> >they seemed so clumsily inserted that I wasn't sure if they were satire
>> >or GW's views.... Now I assume the latter?
>>
>>I didn't think they were clumsily inserted. I think they were jarring
>>because the plurality of SciFi writers are politically liberal.
>>
>>Thus, placing favorable views to gun-ownership and supply-side economics 
>>in
>>the mouth of a very simpathic and (presented as) wise character might have
>>caught you unaware if you did not previously know of Wolfe's conservative
>>politics.
>>
>>~ Crush
>>
>>_______________________________________________
>>Urth Mailing List
>>To post, write urth at urth.net
>>Subscription/information: http://www.urth.net
>
>
>
>
> ------------------------------
>
> Message: 8
> Date: Tue, 11 Jan 2005 18:33:11 -0500
> From: "James Wynn" <thewynns at earthlink.net>
> Subject: Re: (urth) silver glass
> To: <urth-urth.net at lists.urth.net>
> Message-ID: <014401c4f835$ea6be070$4c1e4b0a at vcorp.ad.vrsn.com>
> Content-Type: text/plain; charset="iso-8859-1"
>
>>>Narrator or not) that Horn will succeed in taking Silk to Blue. He will
>>>take
>>>Silk's body and all his memories (the Narrator makes several errors in
>>>memory while on the Whorl that prove he still retains Silk's memories as
>>>well as Horn's).
>>
>>I more or less agree, but now that you've got my interest piqued can you
>>give an example? I don't remember seeing any occasions that made it drop
>>dead certain to me that he had Silk's memories, but then it has been a
>>little while.
>
> Oh that's a fine thing. I can't remember a mistake at this moment but I
> remember NOTING them as I read RTTW. Also, I don't have my books with me. 
> A
> cursory search in Amazon's book search does offer this, however, although 
> it
> is not an error and it is not unequivocal:
>
> Narrator talking to the godling (who refers to him as "holy one"):
> "It was as if there were shooting stars in his hands, like the stars at 
> the
> bottom of the grave to which Silk and Hyacinth had driven Orpine's body in 
> a
> dream he recalled with uncanny clarity."
> RTTW 138
>
>
>
> ------------------------------
>
> Message: 9
> Date: Tue, 11 Jan 2005 18:39:51 -0500
> From: "Gregg" <gwbest328 at RCN.COM>
> Subject: Re: (urth) Ending of The Knight
> To: <urth at urth.net>
> Message-ID: <002401c4f836$d8948130$55fcaccf@GWB>
> Content-Type: text/plain; charset="US-ASCII"
>
>>Message: 9
>>Date: Tue, 11 Jan 2005 15:05:05 -0500
>>From: "James Wynn" <thewynns at earthlink.net>
>>Subject: Re: (urth) Ending of The Knight
>>To: "The Urth Mailing List" <urth-urth.net at lists.urth.net>
>>Message-ID: <00d601c4f818$d8d4e130$4c1e4b0a at vcorp.ad.vrsn.com>
>>Content-Type: text/plain; charset="iso-8859-1"
>
>>The Wizard Knight series?  I consider this a single novel that is meant to
>>be read that way. In a couple years it will no doubt be offered that way.
>>Unlike the Latro books, I don't consider it a "series". Does anyone
>>disagree with that? Does anyone think the books were intended to be
>>ultimately read as self-standing novels?
>
> Mr. Wolfe said at Windycon this past year that he considers The Wizard
> Knight to be two books, but he conceded that "everyone else" considers it 
> to
> be one book. Another case of his intentions being misunderstood, it would
> seem.
>
>
>
> ------------------------------
>
> Message: 10
> Date: Tue, 11 Jan 2005 15:41:51 -0800
> From: Dan'l Danehy-Oakes <danldo at gmail.com>
> Subject: Re: (urth) silver glass
> To: James Wynn <thewynns at earthlink.net>, The Urth Mailing List
> <urth-urth.net at lists.urth.net>
> Message-ID: <1f76173705011115411d91379f at mail.gmail.com>
> Content-Type: text/plain; charset=US-ASCII
>
> There is no doubt that the Narrator, right from _OBW_ on, has memories
> of Silk's life and occasionally slips and says things as if he were Silk 
> rather
> than Horn: thus referring to his wife as "Hyacinth," for example.
>
>
> On Tue, 11 Jan 2005 18:33:11 -0500, James Wynn <thewynns at earthlink.net> 
> wrote:
>> >>Narrator or not) that Horn will succeed in taking Silk to Blue. He will
>> >>take
>> >>Silk's body and all his memories (the Narrator makes several errors in
>> >>memory while on the Whorl that prove he still retains Silk's memories 
>> >>as
>> >>well as Horn's).
>> >
>> >I more or less agree, but now that you've got my interest piqued can you
>> >give an example? I don't remember seeing any occasions that made it drop
>> >dead certain to me that he had Silk's memories, but then it has been a
>> >little while.
>>
>> Oh that's a fine thing. I can't remember a mistake at this moment but I
>> remember NOTING them as I read RTTW. Also, I don't have my books with me. 
>> A
>> cursory search in Amazon's book search does offer this, however, although 
>> it
>> is not an error and it is not unequivocal:
>>
>> Narrator talking to the godling (who refers to him as "holy one"):
>> "It was as if there were shooting stars in his hands, like the stars at 
>> the
>> bottom of the grave to which Silk and Hyacinth had driven Orpine's body 
>> in a
>> dream he recalled with uncanny clarity."
>> RTTW 138
>>
>> _______________________________________________
>> Urth Mailing List
>> To post, write urth at urth.net
>> Subscription/information: http://www.urth.net
>>
>
>
> -- 
> www.livejournal.com/users/sturgeonslawyer
> Freedom has no barcode.
>     --J.G. Ballard
>
>
> ------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> End of urth-urth.net Digest, Vol 5, Issue 19
> ********************************************